Module
Inhoud
Index 🔎︎

# Kill-instructie

Verwijdert een bestand van een schijf.

## Syntaxis:

    Kill Bestand As String

## Parameters:

Bestand: Elke tekenreeks die een ondubbelzinnige bestandsspecificatie bevat. De URL-notatie kan hier ook worden gebruikt.

## Foutcodes:

5 Ongeldige aanroep van procedure

76 Pad niet gevonden

## Voorbeeld:

    Sub ExampleKill

        Kill "C:\datafile.dat" ' Bestand moet van tevoren zijn gemaakt

    End Sub